@CHARSET "UTF-8";
@import url(/css/asic.css);

/* 公共样式 */
body {margin:0;	padding:0;font-size:12px; color:#484848;line-height:24px;  background:url(images/bg.jpg) repeat; }
* { margin:0; padding:0; }
.clearfix { clear:both; }
a:link{ color:#2b2b2b; text-decoration:none;}
a:hover,a:active { color:#ff0000;}
ul { list-style:none; }
.block-foot{display:none; }
img { border:none;}
.header,.main,.banner{ width:1003px; margin:0 auto; height:auto; overflow:hidden;}
.nav,.rightcol,.leftcol { overflow:hidden;}
.clear { display: block; height: 0; clear: both; visibility: hidden;}

.form .row .label{float:left;display:inline;}
.form .row .enter,.form .row span.tips,.form .row blockquote{float:left;}
#hd .search .enter,.pagetitle .search .btn{ float:left;display:inline;height:23px;line-height:23px;border:none;}
#hd .search .enter{width:170px;padding:0 5px;color:#777;background:none;}


.vipYan {height: 50px;margin: 10px 0 0 780px;position: absolute;width: 208px;z-index: 9999;}
.vipYan div {padding: 45px 0 0 0px;width: 200px; text-align:center;}
.vipYan span {color: red;font-size: 18px;font-weight: bold; line-height:28px;}



a.btnwrap{text-decoration:none !important;}
.btnwrap{display:inline-block;height:26px;padding-right:4px;background:url(images/buttons.png) no-repeat 100% -26px;overflow:hidden;margin-right:4px;_margin-right:8px;*margin-right:8px;*display:block;*float:left;}
.btnwrap .btn-inner{display:inline-block;height:26px;padding:0 6px 0 8px;background:url(images/buttons.png) 0 0;border:none;line-height:26px;color:#555;text-decoration:none;}

.btn-h30{height:30px;padding-right:5px;background:url(images/buttons-h30.png) no-repeat 100% -30px;}
.btn-h30 .btn-inner{height:30px;padding:0 6px 0 9px;background:url(images/buttons-h30.png) 0 0;font:117% "Microsoft Yahei";line-height:30px;color:#D12C00;}
.btn-h30:hover{background-position:100% -90px;}
.btn-h30:hover .btn-inner{background-position:0 -60px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* 针对 Google Chrome、Safari 3.0、Opera 9 的CSS样式 */
.btnwrap .btn-inner{margin-right:-3px;}
.btn-h30 .btn-inner{margin-right:0;}
}


.head{ width:1003px; height:auto; margin:0 auto;}
.logo{ width:1003px; height:100px; margin:0 auto; overflow:hidden;}



.nav{ width:1003px; height:44px; line-height:44px; color:#000; margin:0 auto; overflow:hidden;  background:url(../images/menubg.jpg) repeat-x; }
.nav ul li { float:left; height:44px; width:122px; line-height:44px; font-size:14px;  font-family:"Microsoft Yahei";  text-align:center; text-decoration: none; background:url(../images/line.jpg) right no-repeat;}
.nav ul li a { display:block; height:44px; line-height:44px;   color:#000;text-decoration: none; }
.nav ul li a:hover { color:#fff;  background:url(../images/nav-bg.jpg) center repeat-x; }

.bannerbg{ clear:both; width:1003px; height:auto; margin:0 auto;}
.banner{ clear:both; width:100%; height:351px; text-align:center; margin:0 auto;}
.bannerbtom{ width:1003px; background:url(../images/batom.jpg) top center repeat-x; height:18px;}



.main_bg{ width:1003px; height:auto; margin:0 auto; background-color:#f9f9f9;}
.main{ width:1003px; height:auto; margin:0 auto;}
.mian_left{ width:280px; float:left; background:url(../images/index_18.jpg) top right no-repeat; margin-top:12px; margin-left:3px;}
.main_center{ width:428px; float:left; background:url(../images/index_18.jpg) top right no-repeat; margin-left:12px; margin-top:12px;}
.main_right{width:266px; float:right; margin-right:2px; margin-top:12px;}



.main_left_title{float:left; width:100%; background:url(../images/index_21.jpg) top center no-repeat; height:23px; }
.main_left_title p{ font-size:13px; color:#fff; padding-left:23px; line-height:30px;}
.main_left_title span{float:right; font-size:12px;  color:#0161c6; line-height:32px; padding-right:8px;  background:url(images/more3.jpg) top right no-repeat;}
.main_left_title span a{color:#d1d1d1; text-decoration:none;}
.main_left_title span a:hover{color:#fff; text-decoration:none;}
.main_left_title img{ margin:0 auto;}


#slideHeader{ float:left; width:100%;background:url(../images/index_21.jpg) top center no-repeat; height:23px; }
#slideHeader a{float:left; list-style-type:none; width:89px;  height:23px; line-height:23px;  font-family:"Microsoft Yahei"; font-size:14px; color:#fff;  text-align:center; display:block;  margin-left:5px; }
#slideHeader a:hover{color:#fff;  display:block; font-size:14px;   font-family:"Microsoft Yahei";  text-decoration:underline; margin-left:5px; }


#slideBody{ float:left; width:99%;}



.xinwena{ clear:both; width:100%; float:left; display:inline; margin-top:12px; }
.xinwena ul li {float:right; height:26px; line-height:26px; color:#434343; width:95%; display:inline; padding-left:8px; }
.xinwena ul li a{color:#434343; font-size:12px; text-decoration:none; padding-left:8px;}
.xinwena ul li a:hover{color:#e27000; text-decoration:none;padding-left:8px; }
.xinwena ul li span{float:left; color:#434343; font-family:Arial, Helvetica, sans-serif; font-size:11px;  height:26px; line-height:26px; width:71px; background:url(../images/xiao.jpg) right no-repeat; }


.main_about{ width:100%; float:left; margin-top:15px; }
.main_about_bt{ width:100%; height:23px; float:left;  overflow:hidden; }

.main_about_r{ width:100%; height:auto; float:left; overflow:hidden; line-height:22px; color:#434343; margin-top:6px;}
.main_about_r a{ color:#434343; text-decoration:none;}
.main_about_r a:hover{ color:#CC0000; text-decoration:none;}
.main_about_r img{ }


.main_product{ width:100%; height:auto;  }
.main_product_title{ width:408px; float:left;  overflow:hidden;}


.cle{width:17px; height:16px; line-height:15px; border:1px solid #e4e4e4; text-align:center;color:#c5c5c5; float:left; display:inline; background:#fff; font-family:Arial, Helvetica, sans-serif;}
.cle a{width:17px; height:16px; background:#fff;color:#c5c5c5; font-size:12px;text-decoration:none;}
.cle a:hover{width:17px; height:16px; background:#c5c5c5;color:#fff;  display:block;}

.rig{width:17px; height:16px; line-height:15px; border:1px solid #e4e4e4; text-align:center;color:#c5c5c5; float:left; display:inline; background:#fff; font-family:Arial, Helvetica, sans-serif;}
.rig a{ width:17px; height:16px;background:#fff;color:#c5c5c5; font-size:12px;text-decoration:none;}
.rig a:hover{ width:17px; height:16px;background:#c5c5c5;color:#fff;  display:block;}

.pro_left{ float:left; width:772px; background:url(../images/probg.jpg) top center no-repeat; height:231px;}
.pro_right{ float:right; width:215px;}


.chanpincot{ width:96%; padding-left:8px; padding-top:8px;   overflow:hidden; float:left;}
.chanpincot ul li {float:left;  display:inline; width:145px; }
.chanpincot ul li img { width:128px; height:105px; margin:0 auto; display:block; padding:2px; border:1px solid #a9a9a9;}
.chanpincot ul li a img { border:1px solid #a9a9a9;}
.chanpincot ul li a:hover img { border:1px solid #369641;}
.chanpincot ul li p { text-align:center; color:#7b7b7b; height:24px; line-height:28px; font-size:12px;}
.chanpincot ul li p a{  color:#7b7b7b; text-decoration:none;}
.chanpincot ul li p a:hover{  color:#427900; text-decoration:underline;}

.main_links{ width:1003px; height:auto; margin:0 auto; background:url(../images/linkbg.jpg) top center no-repeat; height:53px; margin-top:18px; }
.mian_links_two{ width:100px; height:53px; line-height:53px; text-align:center; float:left; overflow:hidden;}
.mian_links_two img{ padding-top:5px;}
.mian_links_right{ height:53px; line-height:53px;text-align:center;  float:right; overflow:hidden;}

.links_right{ width:844px; height:48px; line-height:48px; float:left; overflow:hidden;}

.notice_new{ margin-top:1px; width:98%;  float:left; padding-left:2px; overflow:hidden;}
.notice_new li { float:left; display:inline; width:86px; margin:2px; color:#7f7f7f; line-height:48px; height:48px; font-size:12px; text-align:center;}
.notice_new li a{ color:#7f7f7f; text-decoration:none;}
.notice_new li a:hover{ color:#c10505; text-decoration:none;}

.foot{width:1003px; height:61px; line-height:60px; margin:0 auto; color:#9d9c9c; background:url(../images/btombg.jpg) top center no-repeat; text-align:center; padding-left:12px; font-size:12px;}
.foot a{ color:#9d9c9c; text-decoration:none;}
.foot a:hover{ color:#c10505; text-decoration:underline;}


#sys-marquee-a-3 {float:left; margin:0 auto;}
#sys-marquee-a-1 { margin:0 auto; padding-left:8px; }
#sys-marquee-a-2 {margin:0 auto; padding-left:4px; }






/*zndh*/

.zndh-title{ width:220px; height:24px; }
.zndh{ width:220px; height:auto; float:left; margin-top:5px; overflow:hidden;}
.zndh ul li {float:left;  width:220px;height:31px; line-height:31px; margin-top:2px; display:block; }
.zndh ul li a{color:#000000; text-decoration:none;padding-left:20px; }
.zndh ul li a:link,.zndh ul li a:visited{ background:url(../images/zndh-01.jpg) no-repeat;display:block; color:#000000;}
.zndh ul li a:hover,.zndh ul li a:active{color:#ffffff; padding-left:35px;  background:url(../images/zndh-02.jpg) no-repeat; display:block; }

.leftcol {float:left; width:220px; margin-left:10px; margin-bottom:10px; overflow:hidden;}
.leftcol_box{ width:220px; height:auto; float:left; overflow:hidden;}
.leftcol_box1{ width:220px; height:auto; float:left; margin-top:6px; overflow:hidden;}


/* rightcol */

.rightcol { float:right; width:729px;  overflow:hidden; margin-right:8px;}
.rightcol_title{ width:729px; height:28px; line-height:28px; float:left; padding-left:10px; margin-top:4px; background:url(../images/title.jpg) no-repeat;  overflow:hidden; font-size:12px; color:#000000; }
.rightcol_title a{color:#000000; text-decoration:none;}
.rightcol_title a:hover{color:#dc6b03; text-decoration:underline;}
.rightcol_title span{ float:right; padding-right:20px; color:#fff; font-size:14px; font-weight:bold;}
.rightcol_box{ width:729px; height:auto; float:left; }
.rightcol_boxone{ width:729px; height:auto; float:left; overflow:hidden;}
.kuang{width:709px; height:auto; margin:10px;  float:left;  overflow:hidden;}
.subrightcontent { border:0px solid #e7e7e7; min-height:370px; height:auto !important; height:370px; }


.subrightcontentmain { line-height:24px;}

.subrightcotnei-title{font-size:14px; font-family:"Microsoft Yahei"; text-align:center; line-height:29px; font-weight:bold; color:#464646;}
.subrightcotnei-cot{ line-height:22px; width:96%; padding:10px; margin:0 auto;}

.subrightcotnei2{  width:99%; float:left; min-height:280px;}



.subrightcotnei{  width:99%; float:left; min-height:280px;}
.subrightcotnei p{width:97%; margin: 0 auto; color:#4b4a4a; line-height:22px; padding-top:10px;}
.subrightcotnei p a{ color:#4b4a4a; text-decoration:none; }
.subrightcotnei p a:hover{ color:#dc6b03; text-decoration:none; }
.subrightcotnei h2{ float:left; font-size:13px; color:#3e8bdb; background:url(../images/xiao2.jpg) left center no-repeat; padding-left:20px;}
.subrightcotnei h2 a{ color:#3e8bdb;text-decoration:none;}
.subrightcotnei h2 a:hover{ color:#0a9500;text-decoration:none;}
.subrightcotnei ul li{float:left;  margin-top:6px; padding-bottom:6px; padding-left:8px; width:92%; border-bottom:1px dashed #b8b8b8;}
.subrightcotnei ul li a:hover{color:#dc6b03; text-decoration:none;}
.subrightcotnei ul li span{color:#666; padding-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:10px; float:left; padding-right:10px;}
.subrightcotnei ul li img{float:right; padding-top:8px; padding-right:8px;}

/*新闻内页*/
.artcicle_nei{ width:100%; height:auto; float:left;}
.artctcle_bt{ width:100%; height:30px; border-bottom:#666666 solid 1px; float:left;}
.artcicle_bt_left{ width:200px; height:30px; line-height:30px; color:#FF0000; float:left;}
.artcicle_bt_right{width:100px;height:30px; line-height:30px; color:#FF0000; float:right;}

.article_nr{ width:730px; height:auto; border-bottom:1px dotted #999999; float:left; overflow:hidden;}
.article_left{ width:630px; float:left; height:35px; line-height:35px; color:#333333; overflow:hidden;}
.article_right{ width:100px; float:right; height:25px; line-height:25px; color:#FF0000; overflow:hidden;}



/* 分页 */
.pager{padding:10px 0;}
.pager .list{text-align:center;}
.pager .list .pager-nolink{ color:#666; background:#eee; border:1px solid #d9d9d9;  padding:2px 6px; *padding:1px 6px; margin:0 3px;}
.pager .list a { color:#666; background:#eee; border:1px solid #d9d9d9;  padding:2px 6px; *padding:1px 6px; margin:0 3px;}
.pager .list a:hover { color:#999; background:#EEEAE4; border:1px solid #999;}
.pager .list .pager-current { color:#000; background:#EEEAE4; border:1px solid #999; padding:2px 6px; *padding:1px 6px; margin:0 3px;}
.pager .list a.ctrl { color:#494949; background:none; border:none;}
.pager .list a.ctrl:hover { color:#393; background:none; border:none;}

/* 产品 */
.pruductnei{ margin-top:4px; width:97%;  float:left; padding-left:10px; padding-top:10px;}
.pruductnei li { float:left; display:inline; width:200px; }
.pruductnei li img { width:172px; height:128px; margin:0 auto; display:block; padding:6px; background:#fff;}
.pruductnei li a img { border:1px solid #d6d6d6; background:#fff;}
.pruductnei li a:hover img { border:1px solid #177110; background:#fff;}
.pruductnei li p { text-align:center; padding-top:2px; line-height:32px;}
.pruductnei li p a{ color:#666; text-decoration:none;}
.pruductnei li p a:hover{ color:#0a9500; text-decoration:none;}



/* job-user */  /* 留言 */

.layout-innerpg .col-main .form{padding:10px 0;}
.layout-innerpg .col-main .form .row .label{line-height:21px;padding-top:2px;padding-bottom:2px;text-align:right;}
.layout-innerpg .col-main .form .row .content{float:left;padding:2px 3em 2px 0;line-height:21px;}
.layout-innerpg .col-main .form .row .enter{padding:0 1em 0 0;}
.layout-innerpg .col-main .form input.text,
.layout-innerpg .col-main .form select,
.layout-innerpg .col-main .form textarea{border:#ddd 1px solid;-moz-border-radius:3px;-web-border-radius:3px;border-radius:3px;padding:4px 2px 3px;}
.layout-innerpg .col-main .form input.text:focus,
.layout-innerpg .col-main .form select:focus,
.layout-innerpg .col-main .form textarea:focus{border-color:#999;}
.layout-innerpg .col-main .form .row .enter .check{float:left;margin-right:12px;}
.layout-innerpg .col-main .form .row .enter .check .input{float:left;padding-top:5px;margin-right:6px;}
.layout-innerpg .col-main .form .row .enter .check .des{float:left;line-height:21px;padding-top:2px;padding-bottom:2px;}
.layout-innerpg .col-main .form .row .label .required{margin-right:0.5em;color:#f00;}
.layout-innerpg .col-main .form .row .tips{padding:2px 0;line-height:21px;color:#999;white-space:nowrap;}
.layout-innerpg .col-main .form .row p.tips{clear:both;padding:0 7px 5px;}
.layout-innerpg .col-main .form .row{padding:5px 0 5px 106px;}
.layout-innerpg .col-main .form .row .label{width:100px;margin-left:-106px;padding-right:6px;}
.layout-innerpg .col-main .form .row .buttons{padding:10px 0;}
.layout-innerpg .col-main .form blockquote{height:23px;padding:0 6px 0 27px;border:#F7ECAA 1px solid;line-height:23px;background:#FDFFD7 url(images/icon/icon-16.png) no-repeat 5px -117px;white-space:nowrap;}
.layout-innerpg .col-main .form blockquote.error{border-color:#FFBFBF;background-color:#FFEAEA;background-position:5px -147px;}
.layout-innerpg .col-main .form blockquote.accepted{border-color:#fff;background-color:#fff;background-position:5px -177px;color:#999;}
.layout-innerpg .col-main .form blockquote.loading{border-color:#fff;background:#fff url(images/icon/loading.gif) no-repeat 5px center;color:#DA6100;}
.layout-innerpg .col-main .form .row-submit blockquote{background-color:transparent;border:none;clear:both;margin:-5px 0 10px;}
.layout-innerpg .col-main .form .row .img-captcha{float:left;margin:2px 8px 0 -6px;display:inline;cursor:pointer;}
.layout-innerpg .col-main .form-reg{padding:38px 10px 40px;}
.layout-innerpg .col-main .form-comment{padding:0 10px;}


.three-cols .col-main .main-wrap{margin-right:230px;}
.three-cols .col-extra{width:220px;margin-left:-220px;}
.layout-innerpg .col-main{float:left;width:100%;min-height:1px;}
.layout-innerpg .col-main .main-wrap{margin-left:0;}
.layout-innerpg .col-sub{width:190px;margin-left:-100%;}
.layout-innerpg .col-subs{width:200px;margin-left:-100%;}
.layout-innerpg .col-main{background:url() repeat-y 200px 0;}
.layout-innerpg .col-main .main-wrap{padding:20px 0 0 5px;}
.layout-innerpg .col-sub{padding:20px 17px 0 0;}
.layout-show-withpic .col-main .main-wrap{margin:0 0 0 300px;background:none;padding:0;}
.layout-show-withpic .col-sub{width:281px;margin-left:-100%;background:none;padding:0;}


.col-sub .block .block-content .list-gallery{padding-left:10px;margin-right:-25px;}
.col-sub .block .block-content .list-gallery li{padding-right:25px;}
.col-extra .block .block-content .list-gallery,.layout-innerpg .col-sub .block .block-content .list-gallery{ padding:0; margin:0;}
.col-extra .block .block-content .list-gallery li,.layout-innerpg .col-sub .block .block-content .list-gallery li{ float:none; padding-right:0; margin:0 auto;}

.block .block-content .list-gallery{padding-left:0;margin-right:-6px;}
.block .block-content .list-gallery li{float:left;width:156px;padding:10px 10px 5px 0;}
.block .block-content .list-gallery li .thumb{width:150px;height:110px;padding:4px; background:#fff;-moz-border-radius:3px;-web-border-radius:3px;border-radius:3px;}
.block .block-content .list-gallery li .thumb a{width:150px;height:110px;overflow:hidden;display:block;}
.block .block-content .list-gallery li .thumb a img{width:150px;display:block;}
.col-sub,.col-extra{float:left;display:inline;}
.form .row .label{float:left;display:inline;}
.form .row .enter,.form .row span.tips,.form .row blockquote{float:left;}

a.btnwrap{text-decoration:none !important;}
.btnwrap{display:inline-block;height:26px;padding-right:4px;background:url(../images/buttons.png) no-repeat 100% -26px;overflow:hidden;margin-right:4px;_margin-right:8px;*margin-right:8px;*display:block;*float:left;}
.btnwrap .btn-inner{display:inline-block;height:27px;padding:0 6px 0 8px;background:url(../images/buttons.png) no-repeat;border:none;line-height:27px;color:#555;text-decoration:none; width:87px;}
.btn-highlight{background-position:100% -78px;}
.btn-highlight .btn-inner{background-position:0 -52px;color:#000;font-weight:bold;}
.btn-h30{height:30px;padding-right:5px;background:url(images/buttons-h30.png) no-repeat 100% -30px;}
.btn-h30 .btn-inner{height:30px;padding:0 6px 0 9px;background:url(images/buttons-h30.png) 0 0;font:117% "Microsoft Yahei";line-height:30px;color:#D12C00;}
.btn-h30:hover{background-position:100% -90px;}
.btn-h30:hover .btn-inner{background-position:0 -60px;}
.img-align-left{display:block;float:left;margin:0 10px 10px 0;}


.commentslist{padding:0 20px;}
.commentslist a{color:#2D78C4;}
.layout-innerpg .col-main .commentslist .form blockquote{background-color:transparent;border:none;margin-top:10px;}
.commentslist .entry{margin-bottom:10px;padding:0 10px;background:#ffffff;border:#cccccc 1px solid;-moz-border-radius:5px;-web-border-radius:5px;border-radius:5px;}
.commentslist .entry-head{line-height:30px;padding:2px 6px 0;border-bottom:#cccccc 1px solid;}
.commentslist .entry-head .author{float:left;color:#333;}
.commentslist .entry-head .meta{text-align:right;display:block;}
.commentslist .entry-head .meta .location{margin-right:1em;}
.commentslist .entry-content{padding:15px;line-height:180%;}
.commentslist .entry-body .operate{padding:15px 10px 10px;text-align:right;}
.commentslist .entry-body .operate a{margin:0 0.7em;}
.commentslist .comment-reply{margin:0 20px 10px;}
.commentslist .comment-reply .reply-show{padding:6px 15px 10px;background:#fff;border:#F3E6C6 1px solid;-moz-border-radius:5px;-web-border-radius:5px;border-radius:5px;}
.commentslist .reply-show .reply-head{line-height:25px;}
.commentslist .reply-show .reply-author{float:left;color:#f60;}
.commentslist .reply-show .reply-operate{float:right;}
.commentslist .reply-show .reply-operate a{margin:0 0.7em;}


/* job */

.list-table{}
.list-table .data{width:96%;}
.list-table th,.list-table td{text-align:center;color:#333;}
.list-table th{border-bottom:#666 1px dashed;height:30px;font-weight:100;color:#333;}
.list-table td{color:#333;padding:7px 0 6px;line-height:180%;border-bottom:#ccc 1px dashed;}
.list-table .title{text-align:left;}
.list-table td.title{padding-left:18px; }


/* job-info */


.block-offer-detail .detail-head{border-bottom:#ccc 1px dashed;padding:10px 0;}
.block-offer-detail .detail-head .title{color:#c00;float:left; }
.block-offer-detail .detail-head .date{float:right;color:#999;}
.block-offer-detail .block-content .title span{color:#333;font:133% "Microsoft Yahei";}
.block-offer-detail .detail-list{padding:15px 0 10px;width:300px;float:left;}
.block-offer-detail .detail-list .item{padding:5px 0 4px;line-height:180%;}
.block-offer-detail .detail-list .btn-resume{margin:15px 0 0;}



/*products-产品详细页面分页*/


#slide-showpic a.picholder{
	padding:1px;height:202px;overflow:hidden;border:3px solid #ebe9dc;text-align:center;
	display:table-cell;width:273px;vertical-align:middle;
	+display:block;+font-size:176px;
}
#slide-showpic a.picholder img{margin-left:auto;margin-right:auto;vertical-align:middle;max-width:273px;max-height:202px;}

#showpic-gallery{height:62px;margin:2px 0 0;overflow:hidden;}
#showpic-gallery a.button{display:block;width:20px;height:54px;background:#fff url(../images/slider.png) no-repeat;float:left;margin:6px 3px 0 0;text-indent:-10000px;}
#showpic-gallery a.prev{background-position:-58px 0;}
#showpic-gallery a.next{background-position:-78px 0;margin-right:0;}
#showpic-gallery .box{width:235px;height:62px;overflow:hidden;float:left;margin:0 3px 0 0;position:relative;}
#showpic-gallery .box ul{width:600px;position:absolute;top:0;left:0;}
#showpic-gallery .box ul li{width:54px;margin:6px 5px 0 0;float:left;border:0;padding:0;}
#showpic-gallery .box ul li a{display:block;width:48px;height:48px;padding:2px;border:#ddd 1px solid;overflow:hidden;}
#showpic-gallery .box ul li a img{display:block;width:48px;}
#showpic-gallery .box ul li.selected{width:58px;margin:0 5px 0 0;background:url(../images/slider.png) no-repeat 0 0;}
#showpic-gallery .box ul li.selected a{padding:9px 5px 5px;border:none;}
.layout-show-withpic .info-content {float:right;width:370px}
.layout-show-withpic .info h1{color:#195D9E;font:133% "Microsoft Yahei";padding:8px 0;float:left;width:370px}
.layout-show-withpic .info .details dl{border-bottom:#ccc 1px dashed;padding:4px 0 3px 75px;line-height:25px;}
.layout-show-withpic .info .details dl dt{width:80px;margin-left:-75px;float:left;display:inline;padding-left:10px;}
.layout-show-withpic .info .details dl dd{padding:0 5px;color:#999;}
.layout-show-withpic .info .details dl.price{line-height:35px;}
.layout-show-withpic .info .details .marketprice{font-size:105;text-decoration:line-through;color:#555;}
.layout-show-withpic .info .btn-buy{margin-top:10px;}

